@charset "UTF-8";
/*************************************************
CSS
/css/header.css

15.04.24
*************************************************/

#headContainer {
	background: none 0 0 #fff;
/*	padding-bottom:10px; */
}

/* ============================================================ header */
#header {
	*zoom: 1;
	position: relative;
	padding: 8px 0 5px 6px;
	border-top: #bb1332 2px solid;
	/* 16.10.27 背景グラデ削除
	border-bottom: #CCC 2px solid;
	*/
	border-bottom: #969696 1px solid;
	background-color: white;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFDEDEDE');
	/* 16.10.27 背景グラデ削除
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(51%, #fdfdfd), color-stop(100%, #dedede));
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #fdfdfd 51%, #dedede 100%);
	background-image: -moz-linear-gradient(top, #ffffff 0%, #fdfdfd 51%, #dedede 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%, #fdfdfd 51%, #dedede 100%);
	background-image: linear-gradient(top, #ffffff 0%, #fdfdfd 51%, #dedede 100%);
	*/
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #fdfdfd), color-stop(100%, #dedede));
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #fdfdfd 100%, #dedede 100%);
	background-image: -moz-linear-gradient(top, #ffffff 0%, #fdfdfd 100%, #dedede 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%, #fdfdfd 100%, #dedede 100%);
	background-image: linear-gradient(top, #ffffff 0%, #fdfdfd 100%, #dedede 100%);
	/* 16.10.27 背景グラデ削除
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15);
	*/
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.15);
	/* 20151125 dpoint のため修正 */
	padding-top: 4px;
}
#header:before, #header:after { content: ""; display: table; }
#header:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
#header:before { background: #FFF; bottom: 0; content: ""; display: block; height: 1px; left: 0; position: absolute; width: 100%; }

#header h1 {
/* 20151125 dpoint のため修正 */
/*
	float: left;
	width: 90px;
	height: 35px;
*/
	height: 33px;
	width: 60px;
	margin-top:8px;
}
#header h1 > span, #header h1 > a {
	display: block;
	float: left;
	background: url(/contents/c/include/sp_header/img/dcommon/hd_logo.png) no-repeat 0 0;
	-webkit-background-size: 90px 31px;
	/* 20151125 dpoint のため修正 */
	/* background-size: 90px 31px; */
	/* 20151125 dpoint のため追加 */
	background-size: 64px 22px;
}
#header h1 > span > div > span, #header h1 > a > div > span { display: table-cell; width: 90px; height: 31px; vertical-align: bottom; text-align: center; }
#header .gr_nav_01 { float: right; padding-top: 1px; }

/*==================header　20140925修正===================== */
#header div.hd { float: left; width: 90px; height: 35px; }
#header div.hd > span, #header div.hd > a { display: block; float: left; background: url(/contents/c/include/sp_header/img/dcommon/hd_logo.png) no-repeat 0 0; -webkit-background-size: 90px 31px; background-size: 90px 31px; }
#header div.hd > span > div > span, #header div.hd > a > div > span { display: table-cell; width: 90px; height: 31px; vertical-align: bottom; text-align: center; }
/*==================header　20140925修正 end================= */

#header_02 { *zoom: 1; position: relative; padding: 3px 0 0 8px; height: 18px; border-top: #bb1332 2px solid; border-bottom: #CCC 1px solid; background-color: white; *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFDEDEDE'); background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(51%, #ececec), color-stop(100%, #dcdcdc)); background-image: -webkit-linear-gradient(top, #ffffff 0%, #ececec 51%, #dcdcdc 100%); background-image: -moz-linear-gradient(top, #ffffff 0%, #ececec 51%, #dcdcdc 100%); background-image: -o-linear-gradient(top, #ffffff 0%, #ececec 51%, #dcdcdc 100%); background-image: linear-gradient(top, #ffffff 0%, #ececec 51%, #dcdcdc 100%); -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15); box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15); }
#header_02:before, #header_02:after { content: ""; display: table; }
#header_02:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
#header_02:before { background: #FFF; bottom: 0; content: ""; display: block; height: 1px; left: 0; position: absolute; width: 100%; }
#header_02 h1 { float: left; width: 48px; height: 17px; }
#header_02 h1 > span, #header_02 h1 > a { display: block; float: left; background: url(/contents/c/include/sp_header/img/dcommon/hd_logo_02.png) no-repeat 0 0; -webkit-background-size: 48px 17px; background-size: 48px 17px; }
#header_02 h1 > span > div > span, #header_02 h1 > a > div > span { display: table-cell; width: 48px; height: 17px; vertical-align: bottom; text-align: center; }



/* ============================================================ gr_nav_01 */
/*
.gr_nav_01 { .gr_budge {
        & {
            position:absolute;
            right:-3px;
            top:-8px;
        }
        span {
            display:table-cell;
            min-width: 20px;
            height: 20px;
            background: #d93150;
            @include border-radius(10px);
            text-align:center;
            vertical-align:middle;
            font-size:12px;
            color:#FFF;
        }
    } }
*/
.gr_nav_01 { 
	font-size: 10px;
	/* 20151125 dpoint のため追加 */
	overflow:hidden;
	float: left;
}
.gr_nav_01 li {
	float: left;
	/* 20151125 dpoint のため削除 */
	/* margin-right: 9px; */
	/* 20151125 dpoint のため追加 */
	display: table-cell;
	width:37px;
	margin-right:0;
}
.gr_nav_01 li a { display: block; background-repeat: no-repeat; background-position: 50% 0; }
.gr_nav_01 li a > div > span { display: table-cell; width: 35px; height: 34px; vertical-align: bottom; text-align: center; }
.gr_nav_01 .gr_nav_01_01 a { position: relative; background-image: url(/contents/c/include/sp_header/img/dcommon/bt_01_20131001.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_02 a { position: relative; background-image: url(/contents/c/include/sp_header/img/dcommon/bt_03_20131001.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_03 a { margin-bottom: -7px; background-image: url(/contents/c/include/sp_header/img/dcommon/bt_04_20151027.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_11 a { position: relative; background-image: url(/contents/c/include/sp_header/img/dcommon/bt_36.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_12 a { position: relative; background-image: url(/contents/c/include/sp_header/img/dcommon/bt_03_20131001.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_13 a { margin-bottom: -7px; background-image: url(/contents/c/include/sp_header/img/dcommon/bt_04_20151027.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_14 a { margin-bottom: -7px; background-image: url(/contents/c/include/sp_header/img/dcommon/bt_37.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_15 a { margin-bottom: -7px; background-image: url(/contents/c/include/sp_header/img/dcommon/bt_05_20150625.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_03 a span { height: 34px; }
.gr_nav_01 .gr_nav_01_13 a span { height: 34px; }
.gr_nav_01 .gr_nav_01_05 a { height: 30px; width:90px; }
.gr_nav_01 .gr_nav_01_05 a img { width: 100%; }
/* 20151125 dpoint のため変更 */
/* .gr_nav_01 .gr_budge { position: absolute; right: -5px; top: -8px; } */
.gr_nav_01 .gr_budge { position: absolute; right: -5px; top: -5px; }
.gr_nav_01 .gr_budge:before { content: " "; display: inline-block; height: 24px; width: 10px; background: url(/contents/c/include/sp_header/img/dcommon/bg_20.png) left top no-repeat; -webkit-background-size: 50px 23px; background-size: 50px 23px; }
/* 20151125 dpoint のため変更 */
/*.gr_nav_01 .gr_budge span { padding-right: 2px; display: inline-block; background: url(/contents/c/include/sp_header/img/dcommon/bg_20.png) right top no-repeat; -webkit-background-size: 50px 23px; background-size: 50px 23px; text-align: center; vertical-align: top; font-size: 12px; line-height: 20px; height: 24px; min-width: 9px; color: #FFF; text-indent: -8px; } */
.gr_nav_01 .gr_budge span { padding-right: 2px; display: inline-block; background: url(/contents/c/include/sp_header/img/dcommon/bg_20.png) right top no-repeat; -webkit-background-size: 50px 23px; background-size: 50px 23px; text-align: center; vertical-align: top; font-size: 10px; line-height: 20px; height: 24px; min-width: 9px; color: #FFF; text-indent: -8px; }



.bnrArea01 {
	text-align:center;
	margin-top:10px;
}
nav .bnrArea01 {
	margin-top:20px;
}
.bnrArea01 li{
	margin-top:5px;
}
.bnrArea01 li:nth-child(1) {
	margin-top:0;
}


/* ---------------------- menu ---------------------- */

#pageWrapper.hidden {
    overflow: hidden;
    position: relative;
}
#whiteSpace.space{
	content:"";
	display:block;
	height: 700px;
	background: #ffffff;
}
#DOMWindow
 {
	background: none repeat scroll 0 0 #e1ecfa;
	height:725px;
}
ul#globalMenu{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	background: #e1ecfa;
}

ul#globalMenu li{
	float: left;
	width: 30%;
	margin-left: 2.5%;
}
ul#globalMenu li a{
	display: block;
	width: 100%;
	height: 78px;
	padding: 50px 5px 10px;
	margin: 10px 10px 0 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-shadow: 2px 2px 0 0 #b3b3b3 inset;
	background-color: #ffffff;
	background-repeat: no-repeat;
	border-radius: 5px;
	font-size:0.7rem;
	font-weight: bold;
	text-align: center;
}
ul#globalMenu li:first-of-type a{
	background-image: url(/contents/c/include/sp_header/img/dcommon/com_ic30.png);
	background-position: 50% 23px;
	background-size: 32px 15px;
	-webkit-background-size: 32px 15px;
}
ul#globalMenu li:nth-of-type(2) a{
	background-image: url(/contents/c/include/sp_header/img/dcommon/com_ic37.png);
	background-position: 50% 20px;
	background-size: 26px 21px;
	-webkit-background-size: 26px 21px;
}
ul#globalMenu li:nth-of-type(3) a{
	background-image: url(/contents/c/include/sp_header/img/dcommon/com_ic38.png);
	background-position: 50% 21px;
	background-size: 29px 18px;
	-webkit-background-size: 29px 18px;
}
ul#globalMenu li:nth-of-type(4) a{
	background-image: url(/contents/c/include/sp_header/img/dcommon/com_ic31.png);
	background-position: 50% 22px;
	background-size: 25px 20px;
	-webkit-background-size: 25px 20px;
}
ul#globalMenu li:nth-of-type(5) a{
	background-image: url(/contents/c/include/sp_header/img/dcommon/com_ic33.png);
	background-position: 50% 22px;
	background-size: 25px 20px;
	-webkit-background-size: 25px 20px;
}
ul#globalMenu li:nth-of-type(6) a{
	background-image: url(/contents/c/include/sp_header/img/dcommon/com_ic32.png);
	background-position: 50% 22px;
	background-size: 21px 21px;
	-webkit-background-size: 21px 21px;
}
ul#globalMenu li:nth-of-type(7) a{
	background-image: url(/contents/c/include/sp_header/img/dcommon/com_ic34.png);
	background-position: 50% 22px;
	background-size: 21px 20px;
	-webkit-background-size: 21px 20px;
}
ul#globalMenu li:nth-of-type(8) a{
	background-image: url(/contents/c/include/sp_header/img/dcommon/com_ic35.png);
	background-position: 50% 22px;
	background-size: 31px 21px;
	-webkit-background-size: 31px 21px;
}
ul#globalMenu li:nth-of-type(9) a{
	background-image: url(/contents/c/include/sp_header/img/dcommon/com_ic36.png);
	background-position: 50% 22px;
	background-size: 17px 20px;
	-webkit-background-size: 17px 20px;
}
ul#globalMenu li:nth-of-type(10) a{
	background-image: url(/contents/c/include/sp_header/img/dcommon/com_ic39.png);
	background-position: 50% 22px;
	background-size: 21px 21px;
	-webkit-background-size: 21px 21px;
}
.closeDOMWindow{
	position:relative;
}
.closeDOMWindow a span{
	margin-right: 5px;
}
.closeDOMWindow a{
	float: left;
	display: block;
	width: 95%;
	margin: 2.5%;
	padding: 20px 0;
	background-color: #b3b3b3;
	font-weight: bold;
	text-align: center;
}
.closeDOMWindow a:link,
.closeDOMWindow a:visited,
.closeDOMWindow a:hover,
.closeDOMWindow a:active{
	color: #ffffff;
}

/* DOMWindow */
#inlineContent {
	display: none;
}

#DOMWindow .menuNavi li:nth-child(1) {
	position: absolute;
	top: -135px;
	left: 50%;
	width: 72px;
	height: 100px;
	margin-left: -105px;
	text-align: center;
}
#DOMWindow .menuNavi li:nth-child(2) {
	position: absolute;
	top: -135px;
	left: 50%;
	width: 110px;
	height: 100px;
	margin-left: 10px;
	text-align: center;
}

#DOMWindow .menuNavi li span {
	display: block;
	margin-top: 10px;
}
#DOMWindow .menuNavi li a {
	text-decoration: none;
	color: #ffffff;
}
#DOMWindow .accordionBox01 {
	margin: 0 10px;
}
#DOMWindow .accordionBox01 .aHead {
	background-position: right 0;
}
#DOMWindow #menu-footer {
	padding:25px;
	text-align:center;
}
#DOMWindow #menu-footer img{
	cursor:pointer;
}

.bx-wrapper .bx-prev {
	left: -21px;
	background: url(/contents/c/include/sp_header/img/dcommon/controls2.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: -21px;
	background: url(/contents/c/include/sp_header/img/dcommon/controls2.png) no-repeat -43px -32px;
}

.head_bnArea{
	margin:10px 0 auto;
	padding-bottom:10px;
    width: 100%;
}
.head_bnArea li.colLeft{
	float:left;
	margin: 0 4px 0 10px;
    width: 45%;
	text-align:right;
}
.head_bnArea li.colRight{
	float:right;
	margin: 0 8px 0 10px;
    width: 45%;
	text-align:left;
}
/*clearfix
=================================*/


.head_bnArea:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

/* ------------- 2017/09/01　ゲストクレジットお知らせ枠追加 ------------ */
.creditInfo{
    background:#cc0033;
    text-align:center;
    -webkit-text-size-adjust: none;
    margin-bottom: 5px;
}
.creditInfo a{
    display: block;
    overflow: hidden;
    color:#FFF;
    font-size:84%;
    font-weight:bold;
    font-family: "ヒラギノ角ゴ Pro W3","Helvetica";
    padding-bottom: 3px;
    padding-top: 3px;
}

/* ------------------- dポイント表示 ------------------ */


/*ヘッダー右部分  */
#dpointArea {
	width:130px;
	position:relative;
	right:5px;
}

#dpointArea a {
	overflow: hidden;
}

.gr_nav_01 li.gr_nav_01_11 {
	padding:5px 0 0;
}
.gr_nav_01 li.gr_nav_01_12 {
	padding:4px 2px 0 2px;
}

.gr_nav_01 li.gr_nav_01_13 {
	padding:4px 2px 0 2px;
}

.gr_nav_01 li.gr_nav_01_14 {
	padding:4px 2px 0 2px;
}

.gr_nav_01 li#headerMenu {
	padding:3px 2px 0 2px;
}

.gr_nav_01 li a{
	display: block;
}

.gr_nav_01_11
.gr_nav_01_12
.gr_nav_01_13
.gr_nav_01_14
.headerMenu {
	padding:0 1px;
}

/*ヘッダー右部分*/

.btn02 span {
    margin: 0;
    vertical-align: bottom;
}

.gr_nav_01 li#dpointArea a ul#dpoint li.btn03 {
	width:125px;
	border-bottom: 0;
}

#dpoint {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float:right;
	width:130px;
	background:url(/contents/c/include/sp_header/img/dcommon/icon.gif) right center no-repeat #ffffff;/*colorコード追加*/
	background-size:contain;
    height:37px;
	border-radius:5px;
}

#dpoint li {
	padding:1px 0;
	height:16px;
	margin-right:9px;
}
#dpoint dt {
	float:left;
}
#dpoint dd {
	float:right;
	padding-top:2pt;
    line-height: 1.0;
}

.dpoint img{
	height:14px;
	width:56px;
	margin-left: 1px;
}
.docomopoint img {
	height:15px;
	width:61px;
}	
span.point{
	font-size:12px;
}
span.p{
	font-size:10px;
	color:#999;
	padding-left:0.05em;
}

#dpoint li.btn02 {
	width: 100px;
    float: right;
}


.bd {
	border-bottom:1px solid #ccc;

}
#dpoint li.btn02 dt {
    text-indent: -20px;
}

#dpoint li.btn02 {
	margin:9px 10px 11px 0;
    background-color: #FFFFFF;
	font-weight:normal;
	border-radius: 0;
	border-top: 0;
	border-left: 0;
	border-right: 0;
}

#dpoint .btn03 p {
    line-height: 1.0;
    text-align: center;
	margin:0 3px 0 0;
	padding:11px 0;
	font-size:12px;
	background:none;
}

@media screen and (max-width: 320px) {


span.point{
	letter-spacing: -0.05em;
}

}

/*マイナスポイント色指定*/
span.point#minus {
	color:#C00000;
}

span.p#minus {
	color:#996666;
}


/* ------------------- dアカウント表示 ------------------ */

/* 17.5.24 dアカウント枠固定化対応 */
dl#docomoid_block_unissued,
dl#docomoid_block_daccount,
dl#docomoid_block_daccountlogin {
	border:1px solid #969696;
	line-height: 1.9em;
	background-color:#fff;
	font-size:12px;
	font-family: monospace;
	float: right;
	clear: right;
	margin: 5px 5px 0px 5px;
	width: 260px;
}

dl#docomoid_block_daccount A,
dl#docomoid_block_daccount A:hover,
dl#docomoid_block_unissued A,
dl#docomoid_block_unissued A:hover {
	display:block;
	overflow:hidden;
	color:#6c6c6c;
}
dl#docomoid_block_daccountlogin A,
dl#docomoid_block_daccountlogin A:hover {
	display:block;
	overflow:hidden;
	color:#6c6c6c;
	background: url(/contents/c/include/sp_header/img/dcommon/arw_g.png) no-repeat right center;
	background-size: 6px;
	background-position: 245px;
}
dl#docomoid_block_unissued #maskdocomoid_unissued{
	float:left;
	padding:3px 10px 1px 2px;
	font-size:12px;
}


dl#docomoid_block_unissued img,
dl#docomoid_block_daccount img{
	float:right;
	margin-top:6px;
	margin-right:3px;
	width:30px;
}

dl#docomoid_block_daccount dd#maskdocomoid,
dl#docomoid_block_daccountlogin dd#sign_on {
	padding: 3px 5px 1px 2px;
	float:left;
	font-family: monospace;
	font-size:12px;
}


/*
 16.10.27 マスチャレ対応 ここまで一括変更
          同一の古い定義は一括削除
*/

dl#docomoid_block_unissued dt,
dl#docomoid_block_daccount dt,
dl#docomoid_block_daccountlogin dt {
	float:left;
	color:#fff;
	margin-right: 5px;
	background: url(/contents/c/include/sp_header/img/dcommon/daccount.png) no-repeat #fff center center;
	background-size: 64px;
	text-indent: -9999px;
	width: 70px;
	border-right: 1px solid #969696;
	/* 16.10.27 マスチャレ対応 変更 */
	/*padding:2px; */
	padding: 0 2px 4px 2px;
	
}


/* new ブロック追加 2016/9/29 */

/* type bold */
.headNewsArea-b {
	/*margin:10px 8px;*/
	margin:6px 5px;
	padding: 9px 5px 8px 60px;
	-moz-user-select: none;
	border: solid;
	border-color: #BF0000;
	/* background-image: radial-gradient(ellipse farthest-corner at center top , rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%); */
	background-image: url(/contents/c/include/sp_header/img/dcommon/news_header.gif);
	background-repeat: no-repeat;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    -o-background-size: contain;
    -ms-background-size: contain;
	background-size: contain;
	color: hsl(0, 0%, 40%) !important;
	display: block;
	font: bold 0.8rem "Droid Sans",sans-serif;
	position: relative;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	transition: background 0.2s ease-in-out 0s;
	}
.headNewsArea-b {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.headNewsArea-b:link {
text-decoration:underline; 
}


/* type flat */
.headNewsArea {
	display:block;
	border:1px solid #dedede;
	padding:10px 35px 10px 5px;
	margin:10px 8px;
	font-size:0.9rem;
	font-weight:bold;
	background: url(/contents/c/include/sp_header/img/dcommon/click_bg01.png) no-repeat right 50%;
	background-size: 53px 40px;
	-webkit-background-size: 53px 40px;
	}
.headNewsArea {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.headNewsArea .icNews {
	background: url(/contents/c/include/sp_header/img/dcommon/news_ic02.png) no-repeat 98% 50%;
	background-size: 56px 20px;
	-webkit-background-size: 56px 20px;
	display: inline-block;
	height: 20px;
    width: 56px;
	text-indent: -9999px;
	margin-right:5px;
	line-height:1.4;
}
